@charset "utf-8";.clearfix {zoom:1;clear:both;}
.clearfix:after {clear:both;content:'.';display:block;font-size:0;line-height:0;visibility:hidden;height:0;}
a {overflow:hidden;outline:none;text-decoration:none;}
.main-cont {width:1100px;height:auto;margin:0 auto;}
.leftLst-cont {float:left;width:670px;margin-right:20px;}
.leftBg-cont {background:url(../images/bbb1.png);width:670px;height:auto;position:relative;overflow:hidden;}
.leftBg-cont1 {background:url(../images/bbb.png) no-repeat;width:670px;height:54px;margin-top:20px;position:relative;}
.leftBg-cont2 {background:url(../images/bbb2.png) no-repeat;width:670px;height:54px;}
.btm-jmtj {width:670px;height:295px;background:#071023;margin-top:20px;}
.rightLst-cont {width:410px;height:1286px;float:left;}
.rightLst-cont .detailLst-cont {background:#071023;margin-top:20px;}
.lst1 {height:353px;}
.lst2,.lst3,.lst4 {height:293px;}
.sy-tit {position:absolute;top:20px;left:30px;color:#91b2c9;font-size:14px;}
.sy-tit a {color:#769db7;}
.sy-tit span {font-weight:500;}

.lst-divd {border-bottom:1px dashed #443e3d;height:1px;margin:20px 0;}
.listpage {width:670px;height:40px;margin:0 auto;position:relative;text-align:center;top:6px;}
.listpage a {display:inline-block;height:26px;border:1px solid #a9a9a9;width:auto;text-align:center;padding:0 8px;line-height:26px;font-size:12px;color:#161616;background:#fff;margin:0 5px;}
.listpage a:visited {color:#5a5a5a;}
.listpage a:hover {color:#ff6600;}
.listpage .checked {font-weight:bold;background-color:#fb6a00;color:#FFF;border:1px solid #fb6a00;}
.listpage .checked:visited {color:#FFF;}
.listpage .checked:hover {color:#fff;}
.jmtj-tit {background:url(../images/bg_tit.png) no-repeat;width:150px;height:39px;position:relative;float:left;}
.jmtj-tit span {font-size:16px;color:#ff9003;display:inline-block;position:absolute;left:50px;top:10px;}
.btm-img a {display:inline-block;margin-right:10px;width:196px;text-align:center;}
.btm-img a img{width:196px;height:146px;}
.btm-img a p {width:196px;height:40px;line-height:20px;overflow:hidden;margin-top:10px;font-size:14px;color:#91bed8;display:block;}
.btm-img {width:616px;margin:0 auto;margin-top:30px;overflow: hidden;}
.pbl-more {font-size:14px;color:#ff9003;float:right;display:inline-block;margin-right:35px;margin-top:12px;}
.topJmtj-cont {width:670px;height:39px;}
.lst-cont {width:410px;height:39px;}
.lst2-cont {font-size:14px;color:#91bed8;line-height:30px;margin-left:20px;width:365px;overflow:hidden;margin-top: 10px;}
.lst2-cont li a {height:30px;overflow:hidden;display:block;color:#769db7;}
.lst2-cont li a:hover {color:#fff;}
.jrqh-cont {width:390px;margin:0 auto;position:relative;margin-top:8px;}
.jr-bar {background:url(../images/jr.png) no-repeat;width:3px;height:284px;position:absolute;top:8px;left:80px;}
.jrqh-cont a .time {float:right;width:34px;height:20px;color:#ff9003;text-align:center;border:1px solid #ff9003;margin-right:25px;}
.big-tit {font-size:24px;color:#91b2c9;text-align:center;margin-top:10px;}
.showtim {width:610px;height:43px;line-height:43px;margin:0 auto;font-size:12px;color:#769db7;text-align:center;}
.showtim a {color:#769db7;}
.intro {color:#91b2c9;width:600px;margin:0 auto;font-size:14px;line-height:25px;}
.intro img{max-width:600px;margin:0 auto;display:block;}
.list_pages{width:610px;height:50px;margin:0 auto;padding-top:10px;text-align:center;}
.list_pages a{vertical-align:middle; zoom:1; padding:2px 10px; +padding:2px 10px;_padding:2px 10px;margin:0 1px;color:#666; background:#fff; border:#e4e4e4 1px solid;display:inline-table;}
.list_pages a:hover{background:#e2e2e2; border-color:#a3a3a3;}
.list_pages .first,.list_pages .first:hover{background:#e2e2e2; border-color:#a3a3a3;}
.detail-news {color:#91b2c9;margin:30px 0 30px 80px;font-size:14px;}
.txtTime-cont .inner-img {width:555px;margin:20px auto;height:274px;display:block;}
.bottomTit-cont {color:#91bed8;margin:8px auto;width:600px;height:20px;line-height:20px;}
.bottomTit-cont .dbzt,.bottomTit-cont a {float:left;}
.bottomTit-cont a {color:#ee020d;display:inline-block;}
#bdshare {_overflow-x:hidden;z-index:999999;padding-bottom:2px;font-size:12px;float:left;text-align:left!important;zoom:1;}
span.bds_more {background:url(../images/is.png?cdnversion=20131219) no-repeat 0 5px!important;}
.bdshare_b a.shareCount,.bds_tools a.shareCount,.bds_tools_32 a.shareCount,.bds_tools_24 a.shareCount {float:left;text-align:center;color:rgb(69,69,69);font-family:宋体;margin:0px;padding:0px 0px 0px 5px;background:url(../images/sc.png?cdnversion=20120720) no-repeat !important;}
.bds_qzone {background-position:0 -75px!important;}
.bds_tsina {background-position:0 -115px!important;}
.bds_tqq {background-position:0 -235px!important;}
.bds_renren {background-position:0 -195px!important;}
.bds_t163 {background-position:0 -715px!important;}
span.bds_more,.bds_tools a {display:block;font-family:宋体,Arial;height:16px;float:left;cursor:pointer;padding-top:6px;padding-bottom:3px;padding-left:22px;color:#555;}
#bdshare a,#bdshare_s a,#bdshare_pop a {text-decoration:none;cursor:pointer;}
.bds_tools a {background:url(../images/is.png?cdnversion=20131219) no-repeat;}
.bds_tools a.shareCount {width:37px;height:16px;background-position:0 -30px!important;margin-top:5px;overflow:hidden;font-size:12px;line-height:16px;}
/*开服表*/
.cm_ny_tj_kf_o {width:390px;height:30px;}
.cm_ny_tj_kf_o_l {width:75px;height:30px;line-height:30px;font-size:14px;overflow:hidden;border-right:#d8d8d8 1px solid;float:left;text-align:left;color:#769db7;}
.cm_ny_tj_kf_o_t {width:3px;height:3px;float:left;margin-left:-2px;margin-top:14px;display:inline;background:#92b2c9;}
.cm_ny_tj_kf_o_c {width:150px;height:30px;line-height:30px;overflow:hidden;float:left;text-align:left;margin-left:5px;display:inline;font-weight:bold;font-size:14px;}
.cm_ny_tj_kf_o_c a {color:#769db7;}
.cm_ny_tj_kf_o_m{width:80px;height:30px;line-height:30px;overflow:hidden;font-size:14px;float:left;margin-left:5px;display:inline;color:#769db7;}
.cm_ny_tj_kf_o_r {width:50px;height:30px;line-height:30px;float:right;display:inline;}
.cm_ny_tj_kf_o_r a {width:34px;height:20px;line-height:20px;border:#ff5a00 1px solid;display:block;margin-top:4px;color:#ff5a00;text-align:center;}
.cm_ny_tj_kf_o_r a:hover{color:#fff;background:#ff5a00;}
.lstCont-a a {display: block;padding:5px 12px;height:20px;font-size:14px;}
.txtTime-cont {margin-top:25px;}
.lstCont-a a .name,.jrqh-cont a .name {width:290px;color:#769db7;overflow:hidden;}
.lstCont-a a .name:hover,.jrqh-cont a .name:hover {color:#fff;}
.lstCont-a a span,.jrqh-cont a span {float:left;height:20px;}
.lstCont-a a .time {width:50px;float:right;color:#769db7;text-align:right;}